Subject: pkg/29695: chat/zenicb is broken for xemacs users
To: None <,,>
From: Martin Husemann <>
List: pkgsrc-bugs
Date: 03/15/2005 10:02:00
>Number:         29695
>Category:       pkg
>Synopsis:       chat/zenicb is broken for xemacs users
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Mar 15 10:02:00 +0000 2005
>Originator:     Martin Husemann
>Release:        NetBSD 2.99.16
System: NetBSD 2.99.16 NetBSD 2.99.16 (NIGHT-OWL) #10: Mon Mar 14 22:36:17 CET 2005 i386
Architecture: i386
Machine: i386

Trying to build chat/zenicb with USE_XEMACS=YES fails.


cd /usr/pkgsrc/chat/zenicb && make -VPKGNAME

this says: xemacs-nb2

which makes itself conflict with any xemacs version ;-)

The culprit seem to be the include of ../../mk/